
#stacks_in_391_page4 {
	padding:  20px;
}

#stacks_in_392_page4 {
	font-size: 180%;
}

#stacks_in_393_page4 {
	padding:  20px;
}

#stacks_in_394_page4 {
	font-size: 130%;
}

#stacks_in_395_page4 {
	padding:  20px;
}

#stacks_in_396_page4 {
	font-size: 130%;
}

#stacks_in_397_page4 {
	padding:  20px;
}

#stacks_in_398_page4 {
	font-size: 130%;
}
#stacks_in_399_page4{text-align:center}#map_stacks_in_399_page4{background-color:transparent;overflow:hidden!important; background-color:#FFFFFF;   width:100%!important;height:auto!important;    border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;  border-style:solid;border-width:5px;border-color:#4C4C4C;  padding:0%;width:100%!important; } #data_stacks_in_399_page4{display:none} 

#stacks_in_399_page4 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_619_page4{text-align:center}#map_stacks_in_619_page4{background-color:transparent;overflow:hidden!important; background-color:#FFFFFF;   width:100%!important;height:auto!important;    border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;  border-style:solid;border-width:5px;border-color:#4C4C4C;  padding:0%;width:100%!important; } #data_stacks_in_619_page4{display:none} 

#stacks_in_619_page4 {
	margin:  20px;
	padding:  20px;
}
